<info>
   <version major="3" minor="0" edition="3" build="80" state="stable"/>
   <dependencies>
            <object name="codeman#Copyright">
                    <version major="0" minor="0" edition="0" build="0" state=""/>
            </object>
            <object name="atomicOp#atomicOp">
                    <version major="0" minor="0" edition="0" build="0" state=""/>
            </object>
            <object name="windowsplatformsdk-10.10240#windowsplatformsdk">
                    <version major="0" minor="0" edition="0" build="0" state=""/>
            </object>
            <object name="windowsplatformsdk#windowsplatformsdk">
                    <version major="0" minor="0" edition="0" build="0" state=""/>
            </object>
            <object name="windowsplatformsdk-10.10240#comctl32">
                    <version major="0" minor="0" edition="0" build="0" state=""/>
            </object>
            <object name="windowsplatformsdk#comctl32">
                    <version major="0" minor="0" edition="0" build="0" state=""/>
            </object>
            <object name="windowsplatformsdk-10.10240#RpcRT4">
                    <version major="0" minor="0" edition="0" build="0" state=""/>
            </object>
            <object name="windowsplatformsdk#RpcRT4">
                    <version major="0" minor="0" edition="0" build="0" state=""/>
            </object>
            <object name="windowsplatformsdk-10.10240#SetupAPI">
                    <version major="0" minor="0" edition="0" build="0" state=""/>
            </object>
            <object name="windowsplatformsdk#SetupAPI">
                    <version major="0" minor="0" edition="0" build="0" state=""/>
            </object>
            <object name="miniuni#miniuni">
                    <version major="0" minor="0" edition="0" build="0" state=""/>
            </object>
            <object name="mimeutil#mimeutil">
                    <version major="0" minor="0" edition="0" build="0" state=""/>
            </object>
            <object name="tinyxml-2.6.2#tinyxml">
                    <version major="0" minor="0" edition="0" build="0" state=""/>
            </object>
            <object name="tinyxml#tinyxml">
                    <version major="0" minor="0" edition="0" build="0" state=""/>
            </object>
            <object name="peru#peru">
                    <version major="1" minor="0" edition="0" build="0" state="stable"/>
            </object>
            <object name="zlib-1.2.11#zlib">
                    <version major="0" minor="0" edition="0" build="0" state=""/>
            </object>
            <object name="zlib#zlib">
                    <version major="0" minor="0" edition="0" build="0" state=""/>
            </object>
            <object name="libsodium-1.0.16#libsodium">
                    <version major="0" minor="0" edition="0" build="0" state=""/>
            </object>
            <object name="libsodium#libsodium">
                    <version major="0" minor="0" edition="0" build="0" state=""/>
            </object>
            <object name="ziplock#libziplock">
                    <version major="0" minor="0" edition="0" build="0" state=""/>
            </object>
            <object name="moviedisc#imgresize">
                    <version major="0" minor="0" edition="0" build="0" state=""/>
            </object>
            <object name="peru#peru_gui">
                    <version major="1" minor="0" edition="0" build="0" state="stable"/>
            </object>
            <object name="WebBrowser#html">
                    <version major="0" minor="0" edition="0" build="0" state=""/>
            </object>
            <object name="WebBrowser#javascript_engine">
                    <version major="0" minor="0" edition="0" build="0" state=""/>
            </object>
            <object name="WebBrowser#WebBrowser">
                    <version major="0" minor="0" edition="0" build="0" state=""/>
            </object>
            <object name="windowsplatformsdk-10.10240#winmm">
                    <version major="0" minor="0" edition="0" build="0" state=""/>
            </object>
            <object name="windowsplatformsdk#winmm">
                    <version major="0" minor="0" edition="0" build="0" state=""/>
            </object>
            <object name="windowsplatformsdk-10.10240#shlwapi">
                    <version major="0" minor="0" edition="0" build="0" state=""/>
            </object>
            <object name="windowsplatformsdk#shlwapi">
                    <version major="0" minor="0" edition="0" build="0" state=""/>
            </object>
            <object name="windowsplatformsdk-10.10240#version">
                    <version major="0" minor="0" edition="0" build="0" state=""/>
            </object>
            <object name="windowsplatformsdk#version">
                    <version major="0" minor="0" edition="0" build="0" state=""/>
            </object>
            <object name="windowsplatformsdk-10.10240#htmlhelp">
                    <version major="0" minor="0" edition="0" build="0" state=""/>
            </object>
            <object name="windowsplatformsdk#htmlhelp">
                    <version major="0" minor="0" edition="0" build="0" state=""/>
            </object>
            <object name="windowsplatformsdk-10.10240#Iphlpapi">
                    <version major="0" minor="0" edition="0" build="0" state=""/>
            </object>
            <object name="windowsplatformsdk#Iphlpapi">
                    <version major="0" minor="0" edition="0" build="0" state=""/>
            </object>
            <object name="peru#peru_win32">
                    <version major="1" minor="0" edition="0" build="0" state="stable"/>
            </object>
            <object name="peru#peru_gui_win32">
                    <version major="1" minor="0" edition="0" build="0" state="stable"/>
            </object>
            <object name="windowsplatformsdk-10.10240#unicows">
                    <version major="0" minor="0" edition="0" build="0" state=""/>
            </object>
            <object name="windowsplatformsdk#unicows">
                    <version major="0" minor="0" edition="0" build="0" state=""/>
            </object>
            <object name="windowsplatformsdk-10.10240#urlmon">
                    <version major="0" minor="0" edition="0" build="0" state=""/>
            </object>
            <object name="windowsplatformsdk#urlmon">
                    <version major="0" minor="0" edition="0" build="0" state=""/>
            </object>
            <object name="WebBrowser#WebBrowser_win32">
                    <version major="0" minor="0" edition="0" build="0" state=""/>
            </object>
            <object name="plughub#plughub">
                    <version major="0" minor="0" edition="0" build="0" state=""/>
            </object>
            <object name="langid#langid2_static">
                    <version major="1" minor="0" edition="0" build="0" state="stable"/>
            </object>
            <object name="jsoncpp-1.8.4#jsoncpp">
                    <version major="0" minor="0" edition="0" build="0" state=""/>
            </object>
            <object name="jsoncpp#jsoncpp">
                    <version major="0" minor="0" edition="0" build="0" state=""/>
            </object>
            <object name="bacon#bacon">
                    <version major="0" minor="0" edition="0" build="0" state=""/>
            </object>
            <object name="windowsplatformsdk-10.10240#Winhttp">
                    <version major="0" minor="0" edition="0" build="0" state=""/>
            </object>
            <object name="windowsplatformsdk#winhttp">
                    <version major="0" minor="0" edition="0" build="0" state=""/>
            </object>
            <object name="web#httpclient">
                    <version major="0" minor="0" edition="0" build="0" state=""/>
            </object>
            <object name="bacon#bacon_pcvark">
                    <version major="0" minor="0" edition="0" build="0" state=""/>
            </object>
            <object name="peru#peru_net">
                    <version major="1" minor="0" edition="0" build="0" state="stable"/>
            </object>
            <object name="windowsplatformsdk-10.10240#Ws2_32">
                    <version major="0" minor="0" edition="0" build="0" state=""/>
            </object>
            <object name="windowsplatformsdk#Ws2_32">
                    <version major="0" minor="0" edition="0" build="0" state=""/>
            </object>
            <object name="windowsplatformsdk-10.10240#wininet">
                    <version major="0" minor="0" edition="0" build="0" state=""/>
            </object>
            <object name="windowsplatformsdk#wininet">
                    <version major="0" minor="0" edition="0" build="0" state=""/>
            </object>
            <object name="windowsplatformsdk-10.10240#Dnsapi">
                    <version major="0" minor="0" edition="0" build="0" state=""/>
            </object>
            <object name="windowsplatformsdk#Dnsapi">
                    <version major="0" minor="0" edition="0" build="0" state=""/>
            </object>
            <object name="peru#peru_net_win32">
                    <version major="1" minor="0" edition="0" build="0" state="stable"/>
            </object>
            <object name="ashreg#ashreg">
                    <version major="1" minor="0" edition="0" build="0" state="stable"/>
            </object>
            <object name="openssl-1.0.2o#libeay32">
                    <version major="0" minor="0" edition="0" build="0" state=""/>
            </object>
            <object name="openssl#libeay32">
                    <version major="0" minor="0" edition="0" build="0" state=""/>
            </object>
            <object name="miniCrypt#miniCrypt">
                    <version major="1" minor="0" edition="0" build="0" state="stable"/>
            </object>
            <object name="miniCrypt#minicrypt_hashlib">
                    <version major="0" minor="0" edition="0" build="0" state=""/>
            </object>
            <object name="miniCrypt#minicrypt_cipher">
                    <version major="0" minor="0" edition="0" build="0" state=""/>
            </object>
            <object name="langid#langid">
                    <version major="1" minor="0" edition="0" build="0" state="stable"/>
            </object>
            <object name="chunkFile#chunkFile">
                    <version major="1" minor="0" edition="0" build="0" state="stable"/>
            </object>
            <object name="chunkFile#chunkFile_types">
                    <version major="0" minor="0" edition="0" build="0" state=""/>
            </object>
            <object name="ash_lang#ash_lang_static">
                    <version major="1" minor="0" edition="0" build="2" state="stable"/>
            </object>
            <object name="ash_lang#ash_lang_manager">
                    <version major="0" minor="0" edition="0" build="0" state=""/>
            </object>
            <object name="dotnet#WindowsBase">
                    <version major="0" minor="0" edition="0" build="0" state=""/>
            </object>
            <object name="dotnet#System">
                    <version major="0" minor="0" edition="0" build="0" state=""/>
            </object>
            <object name="dotnet#System.Drawing">
                    <version major="0" minor="0" edition="0" build="0" state=""/>
            </object>
            <object name="dotnet#System.Windows.Forms">
                    <version major="0" minor="0" edition="0" build="0" state=""/>
            </object>
            <object name="dotnet#System.Web.Extensions">
                    <version major="0" minor="0" edition="0" build="0" state=""/>
            </object>
            <object name="SetupDownloader#SetupDownloader">
                    <version major="3" minor="0" edition="2" build="107" state="stable"/>
            </object>
            <object name="bacon#bacon_ashinet">
                    <version major="3" minor="0" edition="3" build="0" state="stable"/>
            </object>
            <object name="libjpeg-8c#libjpeg">
                    <version major="0" minor="0" edition="0" build="0" state=""/>
            </object>
            <object name="libmng-1.0.10#libmng">
                    <version major="0" minor="0" edition="0" build="0" state=""/>
            </object>
            <object name="libmng#libmng">
                    <version major="0" minor="0" edition="0" build="0" state=""/>
            </object>
            <object name="libjpeg#libjpeg">
                    <version major="0" minor="0" edition="0" build="0" state=""/>
            </object>
            <object name="peru#peru_gui_format_mng">
                    <version major="1" minor="0" edition="0" build="0" state="stable"/>
            </object>
            <object name="peru#peru_gui_format_jpg">
                    <version major="1" minor="0" edition="0" build="0" state="stable"/>
            </object>
            <object name="bacon#bacon_ashinet_gui">
                    <version major="0" minor="0" edition="0" build="0" state=""/>
            </object>
            <object name="crashhandler#crashhandler">
                    <version major="0" minor="0" edition="0" build="0" state=""/>
            </object>
            <object name="crashhandler#crashhandler_win32">
                    <version major="0" minor="0" edition="0" build="0" state=""/>
            </object>
            <object name="bacon#bacon_crashhandler">
                    <version major="0" minor="0" edition="0" build="0" state=""/>
            </object>
            <object name="bacon#bacon_ashinet_shared">
                    <version major="3" minor="0" edition="3" build="80" state="stable"/>
            </object>
            <object name="bacon#ashinet3_lang">
                    <version major="3" minor="0" edition="3" build="2" state="stable"/>
            </object>
            <object name="Bant#AshInet">
                    <version major="3" minor="0" edition="2" build="394" state="stable"/>
            </object>
   </dependencies>
</info>
